Leider musste ich feststellen, dass einige Applikationen der Synocommunity auf der DS3617xs nicht installiert werden können, da wichtige Libraries (git und python) noch nicht für den Broadwell Prozessor angepasst wurden.

Das sollte man bedenken, wenn man erwägt, sich diese DS anzuschaffen. Ich hoffe, dass die fehlenden Libraries bald erstellt werden, aber derzeit ist zumindest nichts zu machen.